Index: /utils/tools/NESTING/src/io_netcdf.f90
===================================================================
--- /utils/tools/NESTING/src/io_netcdf.f90	(revision 10024)
+++ /utils/tools/NESTING/src/io_netcdf.f90	(revision 10025)
@@ -1703,14 +1508,8 @@
     !      print *,'ici2'
     ! 
-  END SUBROUTINE Copy_Ncdf_att_var
-  !
-  !**************************************************************
-  !   end subroutine Copy_Ncdf_att
-  !**************************************************************         
-  !**************************************************************
-  !   subroutine Copy_Ncdf_att
-  !**************************************************************          
-  !
-  SUBROUTINE Copy_Ncdf_att_latlon(varname,filein,fileout,min,max)
+  END SUBROUTINE copy_ncdf_att_var
+  !
+  !
+  SUBROUTINE copy_ncdf_att_latlon(varname,filein,fileout,min,max)
     !      
     CHARACTER(*),INTENT(in) :: filein,fileout
@@ -1760,10 +1559,8 @@
     status = nf90_close(ncid_in)
     status = nf90_close(ncid_out)
-  END SUBROUTINE Copy_Ncdf_att_latlon
+  END SUBROUTINE copy_ncdf_att_latlon
+
   !*************************************************************
   !**************************************************************
-  !**************************************************************
-  !   function Get_NbDims
-  !**************************************************************          
   !
   INTEGER FUNCTION Get_NbDims( varname , filename )
@@ -1784,8 +1581,4 @@
   END FUNCTION Get_NbDims
   !
-  !*************************************************************
-  !**************************************************************
-  !   function Get_NbDims
-  !**************************************************************          
   !
   LOGICAL FUNCTION Dims_Existence( dimname , filename )
@@ -1811,5 +1604,3 @@
   END FUNCTION Dims_Existence
   !
-  !*************************************************************
-  !**************************************************************
 END MODULE io_netcdf
